/* GLOBAL STYLES */

.podGlobal { color: #666; font-family: Arial; font-size: 12px; }
	.podGlobal a { color: #336699; text-decoration: none; } 
		.podGlobal a:hover { text-decoration: underline; } 
		.podGlobal a img { border: 0; }
/* Generic page title */
.podPageTitle { color: #000; font-weight: bold; font-size: 24px; line-height: 24px; margin-bottom: 10px; }
/* Generic section title */
.podSectionTitle { color: #333; font-weight: bold; font-size: 18px; }
/* Generic headline */
.podHeadline { color: #000; font-size: 13px; font-weight: bold; }
/* Generic callout */
.podCallout { color: #000; }
/* Generic note */
.podNote { color: #990000; font-size: 11px; }
/* "Read more" link */
.podReadMore { white-space: nowrap }
/* Waiting message */
.podWaiting { background: url('http://cdn-pluckit.demandmedia.com/assets/v1/images/spinner.gif?apiKey=00000000-0000-0000-0000-000000000000&vn=4707') no-repeat; height: 16px; padding-left: 22px; height: 16px; line-height: 16px; margin-top: 5px; }
/* Waiting message medium */
.podWaitingMedium { background: url('http://cdn-pluckit.demandmedia.com/assets/v1/images/spinner_medium.gif?apiKey=00000000-0000-0000-0000-000000000000&vn=4707') no-repeat; color: #000; height: 24px; padding-left: 34px;  }

/* Clear float */
.podClear { clear: both;}
/* Float left clear */
.podFLC { clear:both; }
.podFLC:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
* html .podFLC { height: 1%; }
html > body .podFLC { height:auto; max-height:12000px; }

/* Button type 1 (large) */
.podButton1 { display: block; height: 34px; line-height: 34px; cursor: pointer; background: url('http://cdn-pluckit.demandmedia.com/assets/v1/images/button1.gif?apiKey=00000000-0000-0000-0000-000000000000&vn=4707') no-repeat; float: left; font-size: 12px;  font-weight: bold; }
	.podButton1 .podButton1_Right { background: url('http://cdn-pluckit.demandmedia.com/assets/v1/images/button1_right.gif?apiKey=00000000-0000-0000-0000-000000000000&vn=4707') no-repeat right top; height: 100%; display: block; padding: 0 10px; text-align: center; color: #336699;} 

/* Button type 1 selected */
.podButton1Selected { display: block; height: 34px; line-height: 34px; cursor: pointer; background: url('http://cdn-pluckit.demandmedia.com/assets/v1/images/button1_selected.gif?apiKey=00000000-0000-0000-0000-000000000000&vn=4707') no-repeat; float: left; font-size: 12px; font-weight: bold; }
	.podButton1Selected .podButton1_Right { background: url('http://cdn-pluckit.demandmedia.com/assets/v1/images/button1_selected_right.gif?apiKey=00000000-0000-0000-0000-000000000000&vn=4707') no-repeat right top; height: 100%; display: block; padding: 0 20px; text-align: center; color: #666} 

/* Button type 2 (small) */
.podButton2 { display: block; height: 24px; line-height: 24px; cursor: pointer; background: url('http://cdn-pluckit.demandmedia.com/assets/v1/images/button2.gif?apiKey=00000000-0000-0000-0000-000000000000&vn=4707') no-repeat; float: left; font-size: 12px;  font-weight: bold; }
  .podButton2 .podButton2_Right { background: url('http://cdn-pluckit.demandmedia.com/assets/v1/images/button2_right.gif?apiKey=00000000-0000-0000-0000-000000000000&vn=4707') no-repeat right top; display: block; padding: 0 10px; text-align: center; color: #336699;} 

/* Medium user avatar */
.podAvatarMedium { background: url('http://cdn-pluckit.demandmedia.com/assets/v1/images/avatar_medium_bg.gif?apiKey=00000000-0000-0000-0000-000000000000&vn=4707') no-repeat; height: 60px; padding: 7px; width: 60px; }
/* Target element used to display the small avatar */
.podAvatarSmallBg { background: url('http://cdn-pluckit.demandmedia.com/assets/v1/images/avatar_small_bg.gif?apiKey=00000000-0000-0000-0000-000000000000&vn=4707') no-repeat; display: block; height: 44px; padding: 2px; width: 44px; }
/* Small user avatar */ /* In IE quirksmode, the background will not be displayed */
.podAvatarSmall { display: block; border: 0; height: 38px; margin: 0; padding: 0; width: 38px;  }
/* Tiny user avatar */
.podAvatarTiny { background: url('http://cdn-pluckit.demandmedia.com/assets/v1/images/avatar_tiny_bg.gif?apiKey=00000000-0000-0000-0000-000000000000&vn=4707') no-repeat; padding: 3px; }

/* Alert message */
.podAlert { border: 1px solid #ce6b6b; background: #ffd1d1; color: #e20c0c; font-size: 14px; font-weight: bold; padding: 3px 0; text-align: center; zoom: 1; }
/* Positive message */
.podMessage { border: 1px solid #3b9e3b; background: #e1ffe1; color: #0c920c; padding: 3px 0; text-align: center; font-weight: bold; font-size: 14px; }

/* ICONS */

/* Help icon */
.podIconHelp { background: url('http://cdn-pluckit.demandmedia.com/assets/v1/images/icons/help.gif?apiKey=00000000-0000-0000-0000-000000000000&vn=4707') no-repeat; padding-left: 25px; }
/* Text article icon */
.podIconArticle { background: url('http://cdn-pluckit.demandmedia.com/assets/v1/images/icons/article.gif?apiKey=00000000-0000-0000-0000-000000000000&vn=4707') no-repeat; padding-left: 25px; }
/* Video article icon */
.podIconVideo { background: url('http://cdn-pluckit.demandmedia.com/assets/v1/images/icons/video.gif?apiKey=00000000-0000-0000-0000-000000000000&vn=4707') no-repeat; padding-left: 25px; }
/* Comment icon */
.podIconComments { background: url('http://cdn-pluckit.demandmedia.com/assets/v1/images/icons/comments.gif?apiKey=00000000-0000-0000-0000-000000000000&vn=4707') no-repeat; padding-left: 30px; }
/* Add comment icon */
.podIconAddComments { background: url('http://cdn-pluckit.demandmedia.com/assets/v1/images/icons/comments_add.gif?apiKey=00000000-0000-0000-0000-000000000000&vn=4707') no-repeat; padding-left: 30px; }
/* Abuse icon */
.podIconAbuse { background: url('http://cdn-pluckit.demandmedia.com/assets/v1/images/icons/abuse.gif?apiKey=00000000-0000-0000-0000-000000000000&vn=4707') no-repeat; padding-left: 25px; }
  .podIconAbuse { display: block; height: 16px; line-height: 16px; margin-top: 5px; }
/* Recommend up icon */
.podIconRecommendUp { background: url('http://cdn-pluckit.demandmedia.com/assets/v1/images/icons/recommend_up.gif?apiKey=00000000-0000-0000-0000-000000000000&vn=4707') no-repeat; padding-left: 20px; }
.podIconRecommendUpOn,
	a.podIconRecommendUp:hover { background: url('http://cdn-pluckit.demandmedia.com/assets/v1/images/icons/recommend_up_on.gif?apiKey=00000000-0000-0000-0000-000000000000&vn=4707') no-repeat; padding-left: 20px; }
/* Recommend down icon */
.podIconRecommendDown { background: url('http://cdn-pluckit.demandmedia.com/assets/v1/images/icons/recommend_down.gif?apiKey=00000000-0000-0000-0000-000000000000&vn=4707') no-repeat; padding-left: 30px; }
.podIconRecommendDownOn,
	a.podIconRecommendDown:hover { background: url('http://cdn-pluckit.demandmedia.com/assets/v1/images/icons/recommend_down_on.gif?apiKey=00000000-0000-0000-0000-000000000000&vn=4707') no-repeat; padding-left: 30px; }
/* Close icon */
.podIconClose { background: url('http://cdn-pluckit.demandmedia.com/assets/v1/images/icons/close.png?apiKey=00000000-0000-0000-0000-000000000000&vn=4707') no-repeat; display: block; height: 13px; position: absolute; right: 5px; top: 5px; width: 13px; }
  
/* MODULES */

/* Container for comment */
.podComment { }
  /* Article related to a comment */
	.podComment .podArticle { border-top: 1px solid #f0f0f0; padding: 3px 0 0 0; font-size: 11px; }
  /* The "<" of the word balloon */
  .podComment .podAvatar { float: left; background: url('http://cdn-pluckit.demandmedia.com/assets/v1/images/comment_arrow.gif?apiKey=00000000-0000-0000-0000-000000000000&vn=4707') no-repeat left 70px; height: 80px; width: 58px; padding-top: 20px; text-align: left; } 
    /* User avatar for this comment */
    .podComment .podAvatar .podAvatarSmallBg { margin-left: 5px; }
  /* Rounded border */
	.podComment .podRoundedContainer2 { margin-left: 57px; line-height: 18px; }
    /* Recommendation */
		.podComment .podRoundedContainer2 .podPropsWidget { float: right;} 
    /* Report abuse */
		.podComment .podRoundedContainer2 .podAbuse { text-align: right; border-top: 1px solid #dbdbdb; margin: 10px 0 0 0; padding: 5px 0 0 0; } 
      /* Report abuse icon */
			.podComment .podRoundedContainer2 .podAbuse .podIconAbuse { float: right; } 
		.podComment .podRoundedContainer2 p { margin: 5px 0; } 
    /* "Your Comment" text */
		.podComment .podRoundedContainer2 .podHeadline { display: block; } 

/* Rounded border, style 1 */
.podRoundedContainer { }
  /* Content area */
	.podRoundedContainer .podContent { border: 1px solid #e0dcdc; border-width: 0px 1px; background: #f9f9f9; padding: 10px 20px; zoom: 1; }
  /* Top left border */
	.podRoundedContainer .podBgTL { background: url('http://cdn-pluckit.demandmedia.com/assets/v1/images/rounded_container_tl.gif?apiKey=00000000-0000-0000-0000-000000000000&vn=4707') no-repeat top left; padding-left: 9px; height: 8px; font-size: 0;  } 
  /* Top right border */
	.podRoundedContainer .podBgTR { background: url('http://cdn-pluckit.demandmedia.com/assets/v1/images/rounded_container_tr.gif?apiKey=00000000-0000-0000-0000-000000000000&vn=4707') no-repeat top right; height: 100%; } 
  /* Bottom left border */
	.podRoundedContainer .podBgBL { background: url('http://cdn-pluckit.demandmedia.com/assets/v1/images/rounded_container_bl.gif?apiKey=00000000-0000-0000-0000-000000000000&vn=4707') no-repeat top left; padding-left: 9px; height: 8px; font-size: 0; } 
  /* Bottom right border */
	.podRoundedContainer .podBgBR { background: url('http://cdn-pluckit.demandmedia.com/assets/v1/images/rounded_container_br.gif?apiKey=00000000-0000-0000-0000-000000000000&vn=4707') no-repeat top right; height: 100%; } 

/* Rounded border, style 2 */
.podRoundedContainer2 { }
  /* Content area */
	.podRoundedContainer2 .podContent { border: 1px solid #e0dcdc; border-width: 0px 1px; background: #fff; padding: 10px 20px; }
  /* Top left border */
	.podRoundedContainer2 .podBgTL { background: url('http://cdn-pluckit.demandmedia.com/assets/v1/images/rounded_container2_tl.gif?apiKey=00000000-0000-0000-0000-000000000000&vn=4707') no-repeat top left; padding-left: 8px; height: 8px; font-size: 0;  } 
  /* Top right border */
	.podRoundedContainer2 .podBgTR { background: url('http://cdn-pluckit.demandmedia.com/assets/v1/images/rounded_container2_tr.gif?apiKey=00000000-0000-0000-0000-000000000000&vn=4707') no-repeat top right; height: 100%; } 
  /* Bottom left border */
	.podRoundedContainer2 .podBgBL { background: url('http://cdn-pluckit.demandmedia.com/assets/v1/images/rounded_container2_bl.gif?apiKey=00000000-0000-0000-0000-000000000000&vn=4707') no-repeat top left; padding-left: 8px; height: 8px; font-size: 0; } 
  /* Bottom right border */
	.podRoundedContainer2 .podBgBR { background: url('http://cdn-pluckit.demandmedia.com/assets/v1/images/rounded_container2_br.gif?apiKey=00000000-0000-0000-0000-000000000000&vn=4707') no-repeat top right; height: 100%; } 

/* Rounded border for personas */
.podPersonaRoundedContainer { }
  /* Content area */
  .podPersonaRoundedContainer .podPersonaContent { border: 1px solid #e0dcdc; border-width: 0px 1px; background: #f9f9f9; padding: 10px 20px; zoom: 1; }
  /* Top left border */
  .podPersonaRoundedContainer .podPersonaBgTL { background: url('http://cdn-pluckit.demandmedia.com/assets/v1/images/rounded_container_tl.gif?apiKey=00000000-0000-0000-0000-000000000000&vn=4707') no-repeat top left; padding-left: 9px; height: 8px; font-size: 0;  } 
  /* Top right border */
  .podPersonaRoundedContainer .podPersonaBgTR { background: url('http://cdn-pluckit.demandmedia.com/assets/v1/images/rounded_container_tr.gif?apiKey=00000000-0000-0000-0000-000000000000&vn=4707') no-repeat top right; height: 100%; } 
  /* Bottom left border */
  .podPersonaRoundedContainer .podPersonaBgBL { background: url('http://cdn-pluckit.demandmedia.com/assets/v1/images/rounded_container_bl.gif?apiKey=00000000-0000-0000-0000-000000000000&vn=4707') no-repeat top left; padding-left: 9px; height: 8px; font-size: 0; } 
  /* Bottom right border */
  .podPersonaRoundedContainer .podPersonaBgBR { background: url('http://cdn-pluckit.demandmedia.com/assets/v1/images/rounded_container_br.gif?apiKey=00000000-0000-0000-0000-000000000000&vn=4707') no-repeat top right; height: 100%; } 

  
/* Header for a rounded border */
.podContainerHeader { }
  /* Top left border */
	.podContainerHeader .podBgTL { background: url('http://cdn-pluckit.demandmedia.com/assets/v1/images/container_header_tl.gif?apiKey=00000000-0000-0000-0000-000000000000&vn=4707') no-repeat top left; padding-left: 8px; height: 36px; } 
  /* Tor right border */
	.podContainerHeader .podBgTR { background: url('http://cdn-pluckit.demandmedia.com/assets/v1/images/container_header_tr.gif?apiKey=00000000-0000-0000-0000-000000000000&vn=4707') no-repeat top right; height: 100%; line-height: 36px; } 

/* Input form */
.podForm { }
  /* Button for input form */
	.podForm .podFormButtons { margin-top: 15px; }  
    /* Submit-type button */
		.podForm .podFormButtons .podButton1 { margin-right: 15px; }
    /* Cancel "button" (link) */
		.podForm .podFormButtons .podButtonCancel { line-height: 34px; text-decoration: underline; font-size: 13px; display: block; float: left; } 
  /* Input field */
	.podForm .podFormField { margin: 10px 0; } 
    /* Checkbox type input field */
		.podForm .podFormField .podFormInputCheckbox { float: left; margin: 0 10px 0 0; padding: 0; } 
    /* Text type input field */
		.podForm .podFormField .podFormInputText { border-width: 1px; padding: 3px 5px; } 
    /* Label for input field */
		.podForm .podFormField label { font-size: 13px; font-weight: bold; color: #000; display: block; margin: 5px 0; } 

/* Content area inside rounded border */
.podContentBlock { border: 1px solid #e0dcdc; background: #fff; padding: 10px }

/* List oriented horizontally */
.podHorizontalList { margin: 0; padding: 0; } 
	.podHorizontalList .podItem { float: left; } 

/* Normal list of items without bullets */
.podBasicList { margin: 0; padding: 0; }

/* Container for an article summary (thumbnail, title, source, abstract) */
.podArticleSummary { margin: 20px 0; }
  /* Reaction statistics for an article */
	.podArticleSummary .podArticleStats { border: 1px solid #ebebeb; padding: 5px; font-size: 12px; } 
    /* Recommendation count */
		.podArticleSummary .podArticleStats .podArticleRecommendationCount { float: right; } 
			.podArticleSummary .podArticleStats .podArticleRecommendationCount span { font-weight: bold; } 
    /* Comment icon */
		.podArticleSummary .podArticleStats .podIconComments,
		.podArticleSummary .podArticleStats .podIconAddComments { float: left; } 
	.podArticleSummary p { margin: 5px 0; line-height: 20px; font-size: 12px; } 
  
  /* Header information for an article (thumbnail, title, source) */
	.podArticleSummary .podArticleInfo { border: 1px solid #ebebeb; padding: 5px; } 
		.podArticleSummary .podArticleInfo div { float: left; } 
		.podArticleSummary .podArticleInfo span { font-size: 11px; } 
		.podArticleSummary .podArticleInfo a { display: block; font-size: 14px; margin-bottom: 3px; }  
		.podArticleSummary .podArticleInfo img { float: left; margin-right: 10px; border: 1px solid #336699; padding: 3px; } 
  /* Heading for article summary (deprecated?) */
	.podArticleSummary .podSectionTitle { border-bottom: 1px solid #000; } 

/* Pagination */
.podPaginiation { text-align: center; border-top: 1px solid #999; padding: 5px; font-size: 12px }
  /* Next button */
	.podPaginiation .podPaginiationNext { float: right; } 
  /* Previous button */
	.podPaginiation .podPaginiationPrevious { float: left;  } 
	.podPaginiation a { display: block; } 

/* Tabs navigation */
.podTabs { margin: 0; padding: 0 0 5px 0; } 
  /* Tab definition in two-tab layout */
  .podTabs .pod2Tab { width: 50%; }
  /* Tab definition in three-tab layout */
  .podTabs .pod3Tab { width: 33%;}
  /* Tab definition in four-tab layout */
  .podTabs .pod4Tab { width: 25%; }
  /* Navigational tabs */
  .podTabs .podTab { float: left; margin: 0; padding: 0; }
    .podTabs .podTab a { background: #f8f8f8; border: 1px solid #f8f8f8; border-bottom-color: #efefef; border-right-color: #efefef; display: block; height: 26px; line-height: 26px; margin: 0; padding: 0; text-align: center;  } 
    /* Selected tab */
  .podTabs .podSelected a { background: #fff; border: 1px solid #fff; border-right-color: #efefef; color: #000; } 

/* Reporting abuse */
.podReportAbuse { float: right; }
  /* Abuse reason pull-down */
  .podReportAbuse .podAbuseReason { float: left; }
  /* Send button */
  .podReportAbuse .podSendButton { margin: 0 10px; width: 75px }
  /* Cancel link */
  .podReportAbuse .podButtonCancel { margin-top: 3px; float: left; }
  
/* WIDGET SPECIFIC */

/* Container for Login Widget */
.podSignupWidget { }
  /* Sign up section */
	.podSignupWidget .podSignup p { padding: 5px; } 
	.podSignupWidget .podSignup { float: left; width: 48%; border-right: 1px solid #e7e7e7; } 
  /* Login section */
	.podSignupWidget .podLogin { float: right; width: 48%; } 
    /* Login button */
    .podSignupWidget .podLogin .podButton1 { width: 150px;} 
      /* Forgot Password link, when not a link */
      .podSignupWidget .podLogin span.podButtonCancel { text-decoration: none; } 
      /* Forgot Password waiting message */
      .podSignupWidget .podLogin .podWaiting { font-size: 13px; margin-top: 10px;  }
      
  /* Sign up button */
	.podSignupWidget .podBtnSignup { float: none; width: 150px; margin: 10px 0 0 0;} 
  /* Sign up checkbox */
	.podSignupWidget .podFormCheckField { margin: 15px 0 5px 0 }
		.podSignupWidget .podFormCheckField label { font-weight: normal; }  
  /* Input field */
	.podSignupWidget .podFormField {} 
    /* Text input field */
		.podSignupWidget .podFormField .podFormInputText { width: 90%; }  

/* Container for the Profile Widget, except for the target avatar */
.podPersonaWidgetWrapper { font-style: normal; font-weight: normal; position: relative; }

/* Inner container for the Profile Widget */
.podPersonaWidget { position: absolute; width: 450px; z-index: 999 }
  .podPersonaWidget a { outline: none; }
  /* Paragraphs within the profile*/
  .podPersonaWidget p { margin: 5px 0 0; padding: 0 0 5px 0}
  /* Input for About Me field */
  .podPersonaWidget .podAboutMe textarea { height: 75px; width: 100%; } 
  /* Type 1 button */
  .podPersonaWidget .podButton1 { width: 150px; } 
  /* Persona info link */
  .podPersonaWidget .podPersonaView .podPersonaInfo a { padding: 0; }
  .podPersonaWidget .podPersonaView .podPersonaInfo a.podIconAbuse { padding-left: 25px; }
  /* Block containing main content of persona */
  .podPersonaWidget .podPersonaContentBlock { border: 1px solid #e0dcdc; background: #fff; margin: 10px 0 10px 0; padding: 10px }
  /* Error text for invalid fields */
  .podPersonaWidget .podErrorMessage { background-color: #fbe3e4; color: #d12f19; line-height: 1.25; margin-top: 3px; padding: 3px 6px; width: 100% }
  /* User avatar container */
  .podPersonaWidget .podFieldAvatar { float: left; margin: 0 15px 20px 0; } 
    /* Medium user avatar */
    .podPersonaWidget .podFieldAvatar .podAvatarMedium { margin-bottom: 10px; }
    /* Loading avatar image wrapper */
    .podPersonaWidget .podFieldAvatar .podAvatarLoading { background-color: #000000; height: 60px; width: 60px; }
    /* Loading avatar image */
      .podPersonaWidget .podFieldAvatar .podAvatarLoading img { margin: 6px; }
  /* Form */
  .podPersonaWidget .podForm { margin: 0; padding: 0; }
  /* Lower button container */
  .podPersonaWidget .podFormButtons { margin: 0 }
    /* Small button in lower button container */
    .podPersonaWidget .podFormButtons .podButton2 { margin: 5px 0 0 0; width: 100px; }
  /* Input field */
  .podPersonaWidget .podFormField { margin: 0 0 10px 0; } 
    /* Input field label */
    .podPersonaWidget .podFormField label{ margin: 0 0 5px 0; } 
    /* Text type input field */
    .podPersonaWidget .podFormField .podFormInputText { } 
  /* Message box */
  .podPersonaWidget .podMessage { margin-top: 10px; }
  /* User name */
  .podPersonaWidget .podPageTitle { margin: 0; padding: 0;} 
  /* Persona information */
  .podPersonaWidget .podPersonaData { float: left; }
  /* Pluck logo */
  .podPersonaWidget .podPluck { float: right; height: 16px; margin: 10px 5px 0 0; } 
  /* Website URL */
  .podPersonaWidget .podWebsiteUrl { margin: 0; }
  
  /* View section */
  .podPersonaWidget .podPersonaView { } 
    .podPersonaWidget .podPersonaView .podPersonaData { width: 280px; }
    /* Report abuse icon */
    .podPersonaWidget .podPersonaView .podIconAbuse { float: right; } 
    /* User reaction stats area */
    .podPersonaWidget .podPersonaView .podActivity { border-top: 1px solid #e7e7e7; } 
      /* User recent activity */
      .podPersonaWidget .podPersonaView .podActivity .podActivityRecent { border-left: 1px solid #e7e7e7; float: right; width: 55%; margin-top: 10px; padding-bottom: 5px; padding-left: 20px; } 
      /* User activity summary */
      .podPersonaWidget .podPersonaView .podActivity .podActivitySummary { float: left; margin-top: 10px; padding-bottom: 5px; width: 35%; } 
      /* List of activities */
      .podPersonaWidget .podPersonaView .podActivity .podBasicList .podItem { padding: 5px 0 0 0; } 
    /* Basic persona info (name, avatar, website) */
    .podPersonaWidget .podPersonaView .podPersonaInfo { } 
  
  /* Form for reporting abuse */
  .podPersonaWidget .podAbuseContainer { position: absolute; right: 30px; }
  .podPersonaWidget .podReportAbuse .podReportAbuseForm { background-color: #fff; border: 1px solid #ccc; float: right; margin: 0; padding: 10px 10px 5px 10px; }
  .podPersonaWidget .podReportAbuse .podButtonCancel { float: left; font-size: 11px; }
  .podPersonaWidget .podReportAbuse .podSendButton { font-size: 11px; margin-top: -2px; width: 66px; }
  .podPersonaWidget .podReportAbuse .podAbuseReason { font-size: 11px; margin-bottom: 5px; }
  
  /* Navigation button */
  .podPersonaWidget .podPersonaContent .podButtons { } 
  /* Buttons for switching between profile views */
  .podPersonaWidget .podPersonaContent .podButtons { margin-top: 0; padding-top: 0; }
    .podPersonaWidget .podPersonaContent .podButtons .podItem { margin: 0 5px 0 0; }
    .podPersonaWidget .podPersonaContent .podButtons a { width: 120px; } 
    /* "Change Password" button */
    .podPersonaWidget .podPersonaContent .podButtons .podBtnPassword { width: 150px;} 
  
  /* Edit section */
  .podPersonaWidget .podPersonaEdit { }
    .podPersonaWidget .podPersonaEdit .podPersonaData { width: 245px }
    .podPersonaWidget .podPersonaEdit .podFieldAvatar { margin-right: 10px; width: 100px }
  
  /* Change password section */
  .podPersonaWidget .podPersonaChangePassword { }
    /* Text type input field */
    .podPersonaWidget .podPersonaChangePassword .podFormField  { } 
    /* Text type input field */
    .podPersonaWidget .podPersonaChangePassword .podFormField .podFormInputText { width: 100%; } 
    .podPersonaWidget .podPersonaChangePassword .podPersonaData { width: 245px; }
    .podPersonaWidget .podPersonaChangePassword .podFieldAvatar { margin-right: 10px; width: 100px }
  
/* Container for Comment Widget */
.podCommentWidget { }
  /* Alert message */
	.podCommentWidget .podAlert { margin-bottom: 10px; } 
  /* Comment input form container */
	.podCommentWidget .podCommentAdd {  }  
    /* "Your Comment" text */
		.podCommentWidget .podCommentAdd .podHeadline { margin-bottom: 5px; } 
    .podCommentWidget .podCommentAdd form.podCommentForm { margin: 0; }
		.podCommentWidget .podCommentAdd textarea.podCommentArea { width: 100%; height: 75px; border: 0;} 
    /* Comment submit button */
		.podCommentWidget .podCommentAdd .podBtnPostComment { float: right; margin-top: 5px; width: 140px; } 
  /* List of comments */
	.podCommentWidget .podCommentList { margin: 0; padding: 0; } 
		.podCommentWidget .podCommentList .podComment { margin: 20px 0; } 
  /* Top heading containing number of comments */
	.podCommentWidget .podSectionTitle { border-bottom: 1px solid #000; padding-bottom: 5px; } 

/* Login Widget embedded within Comment Widget */
	.podCommentWidget .podSignupWidget { }
    /* Form title */
		.podCommentWidget .podSignupWidget .podSectionTitle { border: 0; } 
    /* Sign up button */
		.podCommentWidget .podSignupWidget .podBtnSignup { float: none; } 
    /* Sign up content */
		.podCommentWidget .podSignupWidget .podContent { background: 0; border: 0; } 
      /* Content container */
			.podCommentWidget .podSignupWidget .podContent .podContentBlock { border: 0; } 
    /* Top left border */
		.podCommentWidget .podSignupWidget .podBgTL,
    /* Top right border */
		.podCommentWidget .podSignupWidget .podBgTR,	
    /* Bottom left border */
		.podCommentWidget .podSignupWidget .podBgBL, 
    /* Bottom right border */
		.podCommentWidget .podSignupWidget .podBgBR { background: 0; height: 0px; }
    /* Main heading "Sign Up / Login" */
		.podCommentWidget .podSignupWidget .podPageTitle { display: none; } 

/* Container for Latest Comment Widget */
.podLatestCommentWidget { }
  .podLatestCommentWidget p { height: 100px; }
  /* List of comments */
  .podLatestCommentWidget .podCommentList { height: 210px; margin-top: 15px; position: relative; } 
    .podLatestCommentWidget .podCommentList .podComment { margin: 0; position: absolute; top: 0; width: 100%; } 

/* Container for Recommend Widget */
.podPropsWidget { }
  /* "Up" side */
	.podPropsWidget .podIconRecommendUp { padding-right: 10px; border-right: 1px solid #d1d1d1; } 
  /* "Down" side */
	.podPropsWidget .podIconRecommendDown,
	.podPropsWidget .podIconRecommendDown:hover { background-position: 10px 0; } 
  /* "Recommended" mode */
  .podPropsWidget span { padding-top: 2px; } 
  /* Recommend link */
  .podPropsWidget a { padding-top: 2px; } 

/* Container for the Article Widget */
.podArticleWidget { border: 1px solid #ccc; padding: 20px 20px 0; }
  /* Loading message inside the article widget */
  .podArticleWidget .podLoadingMessage { padding: 10px; margin: 20px auto 50px auto; text-align: center; width: 175px }
    /* Loading spinner container */
    .podArticleWidget .podLoadingMessage .podWaitingMedium { font-size: 18px; text-align: left; }

  /* Article footer */
	.podArticleWidget .podArticleUtils { margin: 10px 10px 0; border-top: 1px solid #ccc; padding: 10px; background: #fff; } 
    /* Pluck logo */
		.podArticleWidget .podArticleUtils .podPluck { display: block; float: left; } 
    /* Included Recommend Widget */
		.podArticleWidget .podArticleUtils .podPropsWidget { margin-right: 25px; } 
    /* Type 2 button */
		.podArticleWidget .podArticleUtils .podButton2 { margin-right: 25px; } 
    /* Comments icon */
		.podArticleWidget .podArticleUtils .podIconComments,
		.podArticleWidget .podArticleUtils .podIconAddComments { float: left; height: 24px; display: block; line-height: 20px; background-position: left 0px; margin-right: 25px;  }  

  /* Header information for an article (thumbnail, title, source) */
	.podArticleWidget .podArticleInfo { } 
    /* Article title */
		.podArticleWidget .podArticleInfo .podPageTitle { margin-bottom: 3px; } 
    /* Article author */
		.podArticleWidget .podArticleInfo .podCallout { display: block; } 
    /* Article thumbnail */
		.podArticleWidget .podArticleInfo img.podArticleThumbnail { border: 1px solid #336699; padding: 5px; float: left; margin-right: 10px; }

/* Container for discovery widget */
.podDiscoveryWidget {}
  /* Content area */
  .podDiscoveryWidget .podContent { padding: 0 }

/* Container for the User Discovery Widget */
.podRecentCommentersWidget { }
  /* User avatar list */
  .podRecentCommentersWidget .podItems { margin: 0 5px; } 
    /* User avatar list item */
    .podRecentCommentersWidget .podItems .podItem { margin: 2px; } 

/* Container for the Related Content Widget */
.podHeadlineWidget { }
  /* Heading ("Related Videos," "Related Articles," "More On This Topic") */
	.podHeadlineWidget .podPageTitle { border-bottom: 1px solid #999; padding-bottom: 5px; } 

/* Container for the Related Tags Widget */
.podRelatedKeywordsWidget { }
	.podRelatedKeywordsWidget ul { margin-top: 5px; } 
	.podRelatedKeywordsWidget li { padding: 3px 0 ; font-size: 12px; } 
  /* Heading ("Related Key Words") text */
	.podRelatedKeywordsWidget .podSectionTitle { border-bottom: 1px solid #999; padding-bottom: 5px; } 
  
/* Div for the link to the Pluck Legal and Privacy page (legal.asp) */
div.podLegalAndPrivacyLink { margin-top: 10px; }
a.podLegalAndPrivacyLink { }


/* Container for sponsored links */
.podSponsoredLink { color: #9a9a9a; font-family: Arial; font-size: 11px; line-height: 16px; margin: 20px 0; }
  /* Both sponsored links */
  .podSponsoredLink a { display: block; text-decoration: underline; }
  /* Sponsored link header */
  .podSponsoredLink .podSponsoredLinkHeader { border-bottom: 1px solid #ebebeb; display: block; font-size: 13px; font-weight: bold; margin: 0 }
  /* Sponsored link header */
  .podSponsoredLink .podSponsoredLinkTitle { font-size: 13px; font-weight: bold; margin: 3px 0 0 0; }
  /* Sponsored link description */
  .podSponsoredLink .podSponsoredLinkDescription { }
  /* Sponsored link bottom link */
  .podSponsoredLink .podSponsoredLinkLink { font-size: 11px; line-height: 11px; }
